Межсайтовый скриптинг в SSPwiz Plus

Дата публикации:
26.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
1656
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SSPwiz Plus 1.x
Уязвимые версии: SSPwiz Plus 1.0.7, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "message" в сценарии "index.cfm". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/index.cfm?dspw=login&message=[code]

URL производителя: www.sspwiz.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: SSPwiz XSS vuln

или введите имя

CAPTCHA